<?php 
require("makefont.php"); 
Makefont("arialbdpl.pfb", "arialbdpl.afm", "iso-8859-2"); 
Makefont("arialbipl.pfb", "arialbipl.afm", "iso-8859-2"); 
Makefont("arialipl.pfb", "arialipl.afm", "iso-8859-2"); 
?> 
